Subject: Re: bug#18296: 24.4.50; doc string of `whitespace-mode'

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 04 Sep 2021 10:20:05 +0200

Lars Ingebrigtsen <[email-masked]> writes:

>> 1. Please mention which faces are used for which kinds of highlighting.
>
> Well, there's a lot of faces, and I think it's unusual for modes like
> this to enumerate them.  But perhaps a link to the customisation group
> would be nice?  Is there a syntax for that?

There wasn't, but I've now added it to Emacs 28, and I've also added a
link from the whitespace-mode doc string.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no